Subject: Re: Italeri A-4E By Jesus Ramos
From: "Steve Bamford ARC" <[email-masked]>
To: "Moncho chuito" <[email-masked]>
Date: Fri, 6 Aug 2004 22:17:09 -0700

Hi Jesus,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Moncho chuito" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, July 10, 2004 8:13 PM
Subject: Italeri A-4E By Jesus Ramos

> Gallery Template #03
> "1/72 Italeri A-4E"
> by "Jesus Ramos"
> --------------------
>
> Steve Bamford will insert full sized version of photo
> 01.jpg here
>
> I read an article in magazine about a Crusader pilot
> being refueled by a Skyhawk in Vietnam, the article
> was called 'Cojones de Bronce', so I decided to model
> a Skyhawk in the tanker configuration. The article
> does not specify the Skyhawk squadron, I could have
> done some research but I just wanted a Skyhawk as a
> tanker. The buddy probe comes from a Fujimi KA-6D, the
> wing tanks came fron the Fujimi A-4B. I used testors
> paints and graphite from a pencil to weather the
> plane. I know it's not accurate but I like the model
> and how it looks. Any comments or info drop me a line,
> [email-masked]
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version
> of photo 02.jpg here. Clicking on that photo will
> bring up the full sized version of photo 02.jpg
>   Steve Bamford will insert a click-able smaller
> version of photo 03.jpg here. Clicking on that photo
> will bring up the full sized version of photo 03.jpg
>
> Photos and text © 2004 by "Jesus Ramos"
>
>
>
>
> __________________________________
> Do you Yahoo!?
> Yahoo! Mail - 50x more storage than other providers!
> http://promotions.yahoo.com/new_mail

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----